program pdenglu;

{%DelphiDotNetAssemblyCompiler '$(SystemRoot)\microsoft.net\framework\v1.1.4322\system.drawing.dll'}

uses
  Forms,
  udenglu in 'udenglu.pas' {DengLuForm},
  query2 in 'query2.pas' {queryform2},
  Query1 in 'Query1.pas' {QueryForm1},
  umain in 'umain.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TDengLuForm, DengLuForm);
  Application.CreateForm(Tqueryform2, queryform2);
  Application.CreateForm(TQueryForm1, QueryForm1);
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
